<div class="doctor-container">
    <div class="sidebar-container">
        <button mat-stroked-button (click)="onChangeReqClick()"class="sidebar-btn">Change Requests</button>
        <button mat-stroked-button (click)="onMessagesClick()" class="sidebar-btn">Messages</button>
        <button mat-stroked-button (click)="onLogout()" class="sidebar-btn logout-btn ">Logout</button>

    </div>
    <div class="doctor-main-container">
        <div class='display-container' *ngIf="changeReq">
            <app-doctor-change-request></app-doctor-change-request>
        </div>

        <div class='display-container' *ngIf="messages">
            <app-doctor-messages></app-doctor-messages>
        </div>
        
    </div>
</div>
